### Property

# Foundry TextSettings:implicit-trailing-newline

#### Declaration

    property implicit-trailing-newline: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_implicit_trailing_newline()`
Setter method | `foundry_text_settings_set_implicit_trailing_newline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no